<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:background="#ff0000">

    <ImageView
        android:id="@+id/sdv_head"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:padding="5dp" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="5dp"
        android:layout_toRightOf="@id/sdv_head"
        android:text="小壹"
        android:textColor="#444444"
        android:textSize="17sp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@id/sdv_head"
        android:background="@color/platform_divide_color" />
</RelativeLayout>